[aliases]
test=pytest

[flake8]
exclude =
    doc/*
    ligo/raven/tests/*
    versioneer.py
    setup.py
    .eggs/*
ignore = W503,W504,D100,D101,D102,D103,D104,D107,D200,D202,D204,D205,D208,D209,D210,D400,D401,D403,E126,E226
